@charset "UTF-8";

@font-face {
  font-family: "rph-icon-font";
  src:url("fonts/rph-icon-font.eot");
  src:url("fonts/rph-icon-font.eot?#iefix") format("embedded-opentype"),
    url("fonts/rph-icon-font.woff") format("woff"),
    url("fonts/rph-icon-font.ttf") format("truetype"),
    url("fonts/rph-icon-font.svg#rph-icon-font") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "rph-icon-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "rph-icon-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-sm-down:before {
  content: "\62";
}
.icon-arrow-sm-right:before {
  content: "\63";
}
.icon-checkmark:before {
  content: "\64";
}
.icon-lock:before {
  content: "\66";
}
.icon-play:before {
  content: "\67";
}
.icon-arrow-right:before {
  content: "\6a";
}
.icon-help:before {
  content: "\61";
}
.icon-star:before {
  content: "\68";
}
.icon-checkmark-round:before {
  content: "\65";
}
.icon-arrow-down-circled:before {
  content: "\69";
}
.icon-download:before {
  content: "\6b";
}
.icon-information-black:before {
  content: "\6c";
}
.icon-alert:before {
  content: "\6d";
}
.icon-cancel-circle:before {
  content: "\6e";
}
.icon-checkmark-circled:before {
  content: "\6f";
}
